summaryrefslogtreecommitdiff
path: root/install-pixelated.sh
diff options
context:
space:
mode:
Diffstat (limited to 'install-pixelated.sh')
-rwxr-xr-xinstall-pixelated.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/install-pixelated.sh b/install-pixelated.sh
index 7a73bfe2..8f323352 100755
--- a/install-pixelated.sh
+++ b/install-pixelated.sh
@@ -24,7 +24,7 @@ then
export USERNAME=`whoami`
fi
-usage() { echo "Usage: $0 [-v <virtualenv path>]" 1>&2; exit 1; }
+usage() { echo "Usage: $0 [-v <virtualenv path>] [-n <custom node modules directory>]" 1>&2; exit 1; }
VIRTUALENV_PATH=".virtualenv"
CUSTOM_NODE_MODULES_LOCATION=""